<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="i91 c. 1" xml:id="i91_1" facs="NO_IMAGE.jpg" /><hi rend="italic">Al nome Dio Amen. Fatta adì x d'<w n="i91_7" type="calendario" ref="#559" pos="s.m." />Aprile 1396</hi>.<lb />
               <persName n="i91_8" type="0" ref="#3017">Francesco</persName> e <persName n="i91_20" type="0" ref="#4371">Luca</persName> <persName n="i91_8" type="0" ref="#3017">Francesco di Marco</persName> e <w n="i91_18" type="diritto economia politica" ref="#2057" pos="s.m.">Compagni</w> salute di<lb />
               <placeName n="i91_4" type="0" ref="#716">Vignone</placeName>. Questo dì v'abbiamo fatto una prima <w n="i91_21" type="diritto economia politica" ref="#4208" pos="s.f.">lettera</w> di <w n="i91_19" type="diritto economia politica" ref="#5415" pos="s.m.">pagamento</w> per<lb />
               la quale a usanza dovete <w n="i91_1" type="diritto economia politica" ref="#5421" pos="v.">pagare</w> a voi medesimi <w n="i91_10" type="monete" ref="#3054" pos="s.m.">fr</w><sic>.</sic><lb />
               </p><p><pb n="i91 c. 2" xml:id="i91_2" facs="NO_IMAGE.jpg" />trecento ottantasei e 2<formula>/</formula>3 <formula><g ref="ell" /></formula> a <w n="i91_14" type="diritto economia politica" ref="#6264" pos="s.f.">ragione</w> di <w n="i91_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> XV<sic>.</sic> <w n="i91_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> IIII<lb />
               <sic>...</sic>esi per <w n="i91_10" type="monete" ref="#3054" pos="s.m.">franco</w> sono R<sic>.</sic> CCCIIII <w n="i91_17" type="monete" ref="#7086" pos="s.m.">s</w><sic>.</sic> X <w n="i91_13" type="monete" ref="#847" pos="agg./s.m.">barzalonesi</w> sono per<lb />
               <w n="i91_9" type="diritto economia politica" ref="#1457" pos="s.m.">cambio</w> di <w n="i91_10" type="monete" ref="#3054" pos="s.m.">franchi</w> CCCLXXXVI 2<formula>/</formula>3 <formula><g ref="ell" /></formula> avuti qui da noi medesimi<lb />
               dei <w n="i91_3" type="monete" ref="#2419" pos="s.m.">denari</w> di <persName n="i91_16" type="0" ref="#7864">Vincenzo Aimar</persName> di <placeName n="i91_6" type="0" ref="#3214">Genova</placeName> se per la prima non gli<lb />
               aveste <w n="i91_1" type="diritto economia politica" ref="#5421" pos="v.">pagati</w>, sì gli <w n="i91_1" type="diritto economia politica" ref="#5421" pos="v.">pagate</w> per questa seconda tutte una sola volta e<lb />
               non più, e ponete a nostro <w n="i91_5" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w> dare vi dobbiamo in <placeName n="i91_11" type="0" ref="#845">Barzalona</placeName> la detta<lb />
               <w n="i91_12" type="" ref="#7108" pos="s.f.">somma</w> e ponete <persName n="i91_16" type="0" ref="#7864">Vincenzo</persName> debba <formula><g ref="ell" /></formula> per la <w n="i91_15" type="diritto economia politica" ref="#7712" pos="s.f.">valuta</w> di <w n="i91_22" type="monete" ref="#7095" pos="s.m.">S</w><sic>.</sic> CCCC di<lb />
               camera <formula>(?)</formula> Dio vi guardi sempre.<lb />
               <formula>[A tergo:]</formula><lb />
               <persName n="i91_8" type="0" ref="#3017">Francesco di Marco</persName> e <persName n="i91_20" type="0" ref="#4371">Luca del Sera</persName> in <placeName n="i91_11" type="0" ref="#845">Barzalona</placeName> seconda.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>